<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
	<file source-language="en" target-language="de" datatype="plaintext" original="messages" date="2017-05-17T16:03:21Z" product-name="poll">
		<header/>
		<body>
			<trans-unit id="tx_poll_newcontentelementwizard.header">
				<source>Polls</source>
				<target>Umfragen</target>
			</trans-unit>
			<trans-unit id="tx_poll_newcontentelementwizard_poll.title">
				<source>Poll</source>
				<target>Umfrage</target>
			</trans-unit>
			<trans-unit id="tx_poll_newcontentelementwizard_poll.description">
				<source>Display a poll</source>
				<target>Zeigt eine Umfrage an</target>
			</trans-unit>
			<trans-unit id="tx_poll_newcontentelementwizard_pollteaser.title">
				<source>Poll Teaser</source>
				<target>Umfrage-Teaser</target>
			</trans-unit>
			<trans-unit id="tx_poll_newcontentelementwizard_pollteaser.description">
				<source>Display a poll teaser</source>
				<target>Zeigt eine Umfrage-Teaser an</target>
			</trans-unit>
			<trans-unit id="tx_poll_newcontentelementwizard_pollresult.title">
				<source>Poll Result</source>
				<target>Umfrage-Ergebnis</target>
			</trans-unit>
			<trans-unit id="tx_poll_newcontentelementwizard_pollresult.description">
				<source>Display a poll result</source>
				<target>Zeigt ein Umfrage-Ergebnis an</target>
			</trans-unit>
			<trans-unit id="tx_poll_newcontentelementwizard_polllist.title">
				<source>Poll List</source>
				<target>Umfrage-Liste</target>
			</trans-unit>
			<trans-unit id="tx_poll_newcontentelementwizard_polllist.description">
				<source>Display a poll list</source>
				<target>Zeigt ein Umfrage-Liste an</target>
			</trans-unit>
		</body>
	</file>
</xliff>
